Support » Plugin: CDN Sync Tool » [Plugin: CDN Sync Tool] Intermittent "bucket required" errors after update

  • After updating today, I’ve received occasional “bucket required” errors when uploading images to the media library. The errors last a little while, through a few tries, then seem to stop and all functions as it should. Any ideas on this?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: CDN Sync Tool] Intermittent "bucket required" errors after update’ is closed to new replies.